### Method

# Gtk.FontChooser.get_preview_text

#### Declaration [src]

    char*
    gtk_font_chooser_get_preview_text (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Gets the text displayed in the preview area.

Gets property | `Gtk.FontChooser:preview-text`

#### Return value

Returns: `char*`
the text displayed in the preview area
Ownership of the data is transferred to the caller
The string is a NUL terminated UTF-8 string